ErrorDocument 404 https://knochenfunk.de/start.html

DirectoryIndex start.html

RewriteEngine ON
Redirect 301 /dokumente/khs-am-urban.html https://knochenfunk.de/dokumente/am-urban.html
Redirect 301 /dokumente/staatsschutz-1.html https://knochenfunk.de/dokumente/taetigkeitsbericht.html
Redirect 301 /dokumente/staatsschutz-2.html https://knochenfunk.de/beiordnung.html
Redirect 301 /dokumente/bitte-um-termin.html https://knochenfunk.de/beiordnung.html
Redirect 301 /dokumente/staatsschutz-3.html https://knochenfunk.de/beiordnung.html
Redirect 301 /webseite/versionen.html https://knochenfunk.de/webseite/chronik.html
Redirect 301 /webseite/versionen https://knochenfunk.de/webseite/chronik.html
Redirect 301 /dateien.html https://knochenfunk.de/webseite.html
Redirect 301 /dokumente/am-urban.html https://knochenfunk.de/humanmedizin/am-urban.html
Redirect 301 /dokumente/lg-zu-den-akten.html https://knochenfunk.de//dokumente/lg-zu-den-akten-2.html
Redirect 301 /dokumente/charite.html https://knochenfunk.de/humanmedizin/charite.html
Redirect 301 /petitionen.html https://knochenfunk.de/politik/petitionen.html
Redirect 301 /humanmedizin/befunde-herz.html https://knochenfunk.de/humanmedizin/am-urban.html
Redirect 301 /humanmedizin/befunde-nerven.html https://knochenfunk.de/humanmedizin/charite.html
#  Redirect 301 /favicon.ico http://3x30minuten.de/favicon.ico
Redirect 301 /interview.html https://knochenfunk.de/publikationen/taz.html

#<IfModule mod_headers.c>
#    Header unset ETag
#    Header set Cache-Control "max-age=0, no-cache, no-store, must-revalidate"
#    Header set Pragma "no-cache"
#    Header set Expires "Mon, 1 Jan 2010 01:00:00 GMT"
#<IfModule>